GNU bug report logs - #42979
Some kde games are outdated

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Jesse Gibbons <jgibbons@HIDDEN>; Keywords: moreinfo; Done: Jesse <jgibbons@HIDDEN>; Maintainer for guix is bug-guix@HIDDEN.

Message received at 42979-done <at> debbugs.gnu.org:


Received: (at 42979-done) by debbugs.gnu.org; 5 Jul 2021 14:21:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 05 10:21:04 2021
Received: from localhost ([127.0.0.1]:46349 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1m0PT5-00044G-LZ
	for submit <at> debbugs.gnu.org; Mon, 05 Jul 2021 10:21:03 -0400
Received: from mail-sn1anam02on2124.outbound.protection.outlook.com
 ([40.107.96.124]:7121 helo=NAM02-SN1-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <gib19014@HIDDEN>)
 id 1m0PT2-00043O-KQ; Mon, 05 Jul 2021 10:21:01 -0400
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=IU1Pmt/GnRcV6eygXyV6cntuBH+pNeMRS76OC1PUxWzAWYV97WGQdg+0MMkrq9GN3IQ3C8lAbK88VyoWFA5aS2KbKWxogznLR9FxSe/k6QSVCEk+XLZDXmLaetfNvgr0pA+UPDWaQUwzpl1q5ILMZO8HNI1C6KktAI467QXfaWaPQz5ZCM/570+6CfWHJ2q3UXsFLZ5DeZfYd4ettNO0HA+X0GfMGTLdqRMLbuZz+HFnvzLQqusQhFZqzq/fBagxbbbfJ8zSTiy0RIqFE4c4ck+JlgjNAeN64YP1e9btuFG/pXbS3ZhASiH8Q/Ffxjlmu/iCI/YKe7c8JhAlA6zGKA==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=bwByU7mA4EeDaAqQLCQAveX+UNPF2ftRzh6qLW8YQJ4=;
 b=e1X9q4YYoUhtX4+H1NCbb+5zE+mVSO0ddWAyMDaCvDR8/Xh9ereXdvwElgqieWNiFATZOihT/h8huUZnPi9dgG06uz4MbMOuHyaV9yL9g8pII/OM+tApNRixhWDY0V4q0zl+ARhoyPjCsBHb5Q9kxJ9PS5Xb8Sc29x/UX8Ld2sMb0+8BOz9uzmpPLkhgN6vWss0x8fpf+LHKv1pYNXcMmPMwnjso4iQDARA6nfY2rWu3lKQ9D+c9dY23gqKn+AIP0CEg7A572PX8IFoU1/5BVUpY3Q/MnxF2ArvLgDwCqecK6qqp9ZN/qsl85O6zVBZ86ABmUg/2mPT/GcLmpun8zA==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=pass
 smtp.mailfrom=byui.edu; dmarc=pass action=none header.from=byui.edu;
 dkim=pass header.d=byui.edu; arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=byui.edu; s=selector1; 
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=bwByU7mA4EeDaAqQLCQAveX+UNPF2ftRzh6qLW8YQJ4=;
 b=tguNn8WD+kQpdRoVht5x5i1SSpwgJn1Sk7OsJ4VM6rr1vkM+J9Pv9moTTDiwJS3nTyuOzzjdLxQU6Xg8+0mJHtu63ZYH0eYORNW9uh+wkkdL4M+bkEDGFflZT/h+EOPL/yj1uwqj/x9pNzTvRT92bGYv2bmMwx8qw2PPlC9rqXqoqsSfp+Myiyb2jhL77YxjgSihCpEp5lcq8p9VMZMxe3M6e6lcqGy0YikmCbORoVl+TN40E6NAy2MMXmDgcfR/vtRXINAXjg9mjj3+3BG9v+8sRN55dAEBOY+X/yD70nLy4FG/rzLuv+KpT0lJiM+/yo8aNuhRj4rq2r3HK83i6Q==
Authentication-Results: debbugs.gnu.org; dkim=none (message not signed)
 header.d=none;debbugs.gnu.org; dmarc=none action=none header.from=byui.edu;
Received: from MWHPR0101MB2864.prod.exchangelabs.com (2603:10b6:301:30::10) by
 MW4PR01MB6308.prod.exchangelabs.com (2603:10b6:303:7e::16) with
 Microsoft
 SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.4287.31; Mon, 5 Jul 2021 14:20:53 +0000
Received: from MWHPR0101MB2864.prod.exchangelabs.com
 ([fe80::7118:8851:687b:df16]) by MWHPR0101MB2864.prod.exchangelabs.com
 ([fe80::7118:8851:687b:df16%4]) with mapi id 15.20.4287.033; Mon, 5 Jul 2021
 14:20:52 +0000
Subject: Re: bug#42979: Some kde games are outdated
To: zimoun <zimon.toutoune@HIDDEN>
References: <a37c94b8-4af5-7bc3-17d4-2b1fbcbe6ac8@HIDDEN>
 <87mtr1kt2f.fsf@HIDDEN>
From: Jesse <jgibbons@HIDDEN>
Message-ID: <b32e0de3-8f5d-df45-b717-a7ca705587a5@HIDDEN>
Date: Mon, 5 Jul 2021 08:20:49 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Icedove/78.11.0
In-Reply-To: <87mtr1kt2f.fsf@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 8bit
Content-Language: en-US
X-Originating-IP: [38.141.58.134]
X-ClientProxiedBy: MWHPR20CA0045.namprd20.prod.outlook.com
 (2603:10b6:300:ed::31) To MWHPR0101MB2864.prod.exchangelabs.com
 (2603:10b6:301:30::10)
MIME-Version: 1.0
X-MS-Exchange-MessageSentRepresentingType: 1
Received: from [192.168.1.246] (38.141.58.134) by
 MWHPR20CA0045.namprd20.prod.outlook.com (2603:10b6:300:ed::31) with Microsoft
 SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.4287.21 via Frontend Transport; Mon, 5 Jul 2021 14:20:52 +0000
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 4d980a9c-5681-4b1d-b7f6-08d93fc01864
X-MS-TrafficTypeDiagnostic: MW4PR01MB6308:
X-Microsoft-Antispam-PRVS: <MW4PR01MB6308E9384DA707C1A792F980F61C9@HIDDEN>
X-MS-Oob-TLC-OOBClassifiers: OLM:2276;
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam: BCL:0;
X-Microsoft-Antispam-Message-Info: Fi9aVUbxxNtfzdpkWr3MOWD4PZPE7S9DpjObunD0FfBQDKednl5IbIKLkRlDj9Md9ZOg5F3GRst6M9z9vx4CbIsJ4q8MnWb/0QAFvmMFaEjZTWG9wGFkCCH0A/LiMpAUGfAQmvn6VRJcBktMwETvmU1oZPQ35f+Wg9AGv09HFDTL/lS644aZTZDsC6kN06bFG9JH331PinXMUWtQdq+uEwfWmXpAvCsonLeAtWCEnlWsHHe999XO6aIrPAkYsk8ZtGvZOayS4sgn1zVY1esnyko0D0A2Hkw+5y7byeBriYvPCDaZD7cbgDhJzWaHeY1JuUHhTcLpeZjKMhHsJROWcWFDv0ezOEFj2v2DnsJD15mF3LtDi/RhzIDAXBTn2uLBASNGGfZbmJeRdRpuVBX8UG4YrYKQvlFKlzMLC5HMLYxGbNAbHelUNwiWApNphGyIDypywosv2PoDYpCpWTvTae7QOrfP/7ISxC7hmsTBh7PuHpO20WiSm1lA/zMRL7fGkRjYgIq0hSFH1k4VOgfxDVxM0OFHunlgHCskxWznZ0XHqUMTXT46DJ4N1j/bHDzzlhKi6gKRQouYGVbDoBnAeWlEBMezwvlTzTv9mo7XHZ63qjkPA/wz6kvdVkytPgd2s47A0BF/tMKiEwgio9X7wfATW2sjyrp19ATUr8+l/bSmxhfZ9rWtI9dFCiNuRIaVi6fnG+6QdW5PUBoV6YrToqgXOfEfp7xu+Ok7uiwz8kkgDfYuohebHvKMmSxT6F4kdgMRbR/VCNln8WaiZEclFx3+IR01mQxh9byzAI8q6xv5JV14xiAOKlkK6Cc6sr8PEzdQkq0ODrh3KHAEziGk2R99uN+ujxZdl+XZDhy46Bc=
X-Forefront-Antispam-Report: CIP:255.255.255.255; CTRY:; LANG:en; SCL:1; SRV:;
 IPV:NLI; SFV:NSPM; H:MWHPR0101MB2864.prod.exchangelabs.com; PTR:; CAT:NONE;
 SFS:(4636009)(396003)(366004)(376002)(39850400004)(136003)(346002)(966005)(6486002)(16526019)(31696002)(66556008)(5660300002)(956004)(8936002)(186003)(6666004)(2616005)(8676002)(26005)(53546011)(6916009)(66476007)(478600001)(66946007)(38100700002)(36756003)(2906002)(786003)(316002)(16576012)(52116002)(75432002)(31686004)(83380400001)(38350700002)(4326008)(43740500002)(45980500001);
 DIR:OUT; SFP:1102; 
X-MS-Exchange-AntiSpam-MessageData-ChunkCount: 1
X-MS-Exchange-AntiSpam-MessageData-0: =?utf-8?B?bkcrSHpmZ1RNM1NBWWI3akFIRVBzNFlvcXpVUExzUGsxOVFqWDNQV1FUN001?=
 =?utf-8?B?djhFWmk2K2RuL3grY3NSQkxoZFA3OWg2NDZkVENPd21kNHltUEJqVlNYQXY1?=
 =?utf-8?B?OWpLQS9QRVhiZXhGYXV1S1pMTzdPcXU3R2ZVS1hud0xaOE9IeE1ORk1qTHU1?=
 =?utf-8?B?RWV6YThneDlaUkpIVlBJSVhnZ1N4S1o0NndzUG5tdVFFbGFTRnlmZWh1VkJu?=
 =?utf-8?B?Q0ZFSitQQUlDQW1LRWNrL2ZGVXQyc3puNmx6STJQYjFaa25Kc3RuT1h2YWVQ?=
 =?utf-8?B?dlVJZFBFeTQ0RTVjYng4MnlLZnRsZ21lV1YzeWc5eFV0RFdNdWNlQllRQ0l3?=
 =?utf-8?B?NlVEcEtIRHNUZ2dtUU9hMzF4V2hiaDJkcUNHc1RBdFY3Y0c0K1Y1bmtncHBC?=
 =?utf-8?B?dEFndXlYRkJZSDJuUHRrNlkxZmxWeThMQnJHSnk1bGF3ZFk0WmFOQkpBY2dH?=
 =?utf-8?B?Q3NBOXlqa05KZzJTVGJORkpQYlZvSlI1d2EzcjYvWnhPU3o0SlNDOERUc205?=
 =?utf-8?B?a29pZUNJdFkweEkwTjJlM1Nwdmp2NTMxUmZDczVqL3N2M3kwR0JrRVIvbEpV?=
 =?utf-8?B?eURGWklERHNxMGJkdHI2TmVPSG5VRTIwN2RmTUtDU1JtTmZTYU94R01TM2ZW?=
 =?utf-8?B?SEs1Mm5pUm5jQTIwVXo1YlJIZFN4N1p2b3k4SWY4ZGlOWVFYR1NOcm5sMEdN?=
 =?utf-8?B?WUdJZzNIaDU3eXVRUVVFc2VCSzc1QVJiakdSSytDczVLL3Q3b0NTdkptWjQv?=
 =?utf-8?B?bUwzcjJtdEFTWll5TG53cTFVWlAzZktiSzdjWDI4MTY0djVmbUtpQ2hNNzJS?=
 =?utf-8?B?Q0NmbWYxc1BCamowMGZ4cVRMWVpwS2pmZ1NKSkJTcUxtcGNpV0RtbnRDN05m?=
 =?utf-8?B?SEJQMlY4NE42Z1RvYzIxSSszV1lDcFRIMnNUR0liU2JLMkhQS05rV09pT1Ja?=
 =?utf-8?B?S2dYUFZycmNRREs3MmRPVjVQVmdNbEZvL3B0eGVaNDB2YXk4a3dSMGNBc2xa?=
 =?utf-8?B?aFdIRXMvWTMyWllPSnpWY2ptN1VkazdRemlQSEJnTmlpL0dEMFM1eW9ZYXZI?=
 =?utf-8?B?elEzSzY4eDNEWVVPTmZIMVhMR0V2d1ZycnlraHZlcDBhWkszS1JDRTl6VGN3?=
 =?utf-8?B?UGVNVlROby84VE0wTEdkVURENG45UjNhenROa3dpVFM4dGdlTXZBdlltTXo1?=
 =?utf-8?B?RkJ1amdmV0thSWtsTS9hOE9DelRPTi9UZWk3dUJBVE5CeWZFQjJEK0c1MG14?=
 =?utf-8?B?N0xxTjducEp1blkxNEhxTHlmNldKSUpMeTRmY2E3VFE3ZVpaVUtqSzNhbXQv?=
 =?utf-8?B?T1lKc1EzSVAzM3RVZXpTTFBXa0pUUFFzYkdaazdDY2NmYUxUdWJWQkdVY09l?=
 =?utf-8?B?STRoR0RCVUdZb3Y4SisvUzhHbEY3RGtYUEZka0V3UjA1NFFaOFBlV3FhYjZt?=
 =?utf-8?B?L1ZBUEtJRkthS1hLaTZlVnVDc0thSkRZYktuVGpQaWNLNnVjZ2xLTk1SQnVm?=
 =?utf-8?B?ZHlFd09sMnBVbTVZdktablllb0h5MEJzaXpzb2JobXBabVhYdFhqdWNjaVVK?=
 =?utf-8?B?MzJSYm1uTnlyL2xnOUlaNjFDL2ZMU281T1B5ZTdqcm42VDJnSjRpSU4vTkFZ?=
 =?utf-8?B?d2hwRlBMRmZCd3oyY245clJRTE1WTnFhZDBqeFZoTng4UHRsRkJtdk9EMyt5?=
 =?utf-8?B?d1R3Q3BkSGpJUkFvMW9BeGRxV0wrUzM1ZUJBSUdWNFUyTzdrb1YxeUNWcERN?=
 =?utf-8?Q?iZLJSgBDPMiWYBxp2skLIRBrtNg6FqtGrBAt4Ek?=
X-OriginatorOrg: byui.edu
X-MS-Exchange-CrossTenant-Network-Message-Id: 4d980a9c-5681-4b1d-b7f6-08d93fc01864
X-MS-Exchange-CrossTenant-AuthSource: MWHPR0101MB2864.prod.exchangelabs.com
X-MS-Exchange-CrossTenant-AuthAs: Internal
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 05 Jul 2021 14:20:52.8088 (UTC)
X-MS-Exchange-CrossTenant-FromEntityHeader: Hosted
X-MS-Exchange-CrossTenant-Id: e6ac1d1f-d695-4ef1-91d4-94cddef8be11
X-MS-Exchange-CrossTenant-MailboxType: HOSTED
X-MS-Exchange-CrossTenant-UserPrincipalName: H1AZ8AhVadtOA5S7dkjbnA0Yhlsayje8DsnEiZFtj77ts1rLQaN5TE+fuxe5WfFYQrEr13CgXzUWyjz01WwVYA==
X-MS-Exchange-Transport-CrossTenantHeadersStamped: MW4PR01MB6308
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 42979-done
Cc: 42979-done <at> debbugs.gnu.org, 42979 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

I agree that this can be closed. lskat does not render properly, but 
that's a different issue.

On 7/5/21 3:28 AM, zimoun wrote:
> Hi,
>
> On Fri, 21 Aug 2020 at 15:33, Jesse Gibbons <jgibbons@HIDDEN> wrote:
>> The following KDE games fail to build:
>>
>> kblocks
>> kdiamond
>> kigo
>> klines
>> kollision
>> lskat
>>
>> The upstream git repositories all have tags for version 20.8.0, but there are
>> no source tarballs in the mirrors.
> Using Guix 3694c0d, the version is now 20.12.0 and
> https://bordeaux.guix.gnu.org provides all the substitutes.  Note that
> “guix build --check” works fine too.
>
> BTW, this
>
>    $ guix gc -D $(guix build <pkg> -S)
>    $ guix build <pkg> -S --no-substitutes
>
> also works fine.  In my case, downloading from
> <http://download.kde.org/stable/release-service/>.
>
> Indeed the sources of 20.8.0 does not seem available upstream.
> However, this version was not in Guix, AFAIK.  For instance,
>
>    git log --grep=kigo
>
> does not display a commit updating from 19.08.3 to 20.8.0.  The only
> update is from 19.08.3 (d685f86054..f114a689e7) to 20.12.0
> (908e48f7dd..3cd53b4500).  The version 19.08.3 seems removed from
> upstream but we cannot do more; this source is still on ci.guix.gnu.org
> and should be transparently available via Disarchive.
>
> Well, I am in favor to close this bug.  WDYT?
>
>
> All the best,
> simon
> .




Notification sent to Jesse Gibbons <jgibbons@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Jesse <jgibbons@HIDDEN>:
You have taken responsibility. Full text available.

Message received at 42979 <at> debbugs.gnu.org:


Received: (at 42979) by debbugs.gnu.org; 5 Jul 2021 14:21:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 05 10:21:04 2021
Received: from localhost ([127.0.0.1]:46351 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1m0PT6-00044I-0Z
	for submit <at> debbugs.gnu.org; Mon, 05 Jul 2021 10:21:04 -0400
Received: from mail-sn1anam02on2124.outbound.protection.outlook.com
 ([40.107.96.124]:7121 helo=NAM02-SN1-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <gib19014@HIDDEN>)
 id 1m0PT2-00043O-KQ; Mon, 05 Jul 2021 10:21:01 -0400
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=IU1Pmt/GnRcV6eygXyV6cntuBH+pNeMRS76OC1PUxWzAWYV97WGQdg+0MMkrq9GN3IQ3C8lAbK88VyoWFA5aS2KbKWxogznLR9FxSe/k6QSVCEk+XLZDXmLaetfNvgr0pA+UPDWaQUwzpl1q5ILMZO8HNI1C6KktAI467QXfaWaPQz5ZCM/570+6CfWHJ2q3UXsFLZ5DeZfYd4ettNO0HA+X0GfMGTLdqRMLbuZz+HFnvzLQqusQhFZqzq/fBagxbbbfJ8zSTiy0RIqFE4c4ck+JlgjNAeN64YP1e9btuFG/pXbS3ZhASiH8Q/Ffxjlmu/iCI/YKe7c8JhAlA6zGKA==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=bwByU7mA4EeDaAqQLCQAveX+UNPF2ftRzh6qLW8YQJ4=;
 b=e1X9q4YYoUhtX4+H1NCbb+5zE+mVSO0ddWAyMDaCvDR8/Xh9ereXdvwElgqieWNiFATZOihT/h8huUZnPi9dgG06uz4MbMOuHyaV9yL9g8pII/OM+tApNRixhWDY0V4q0zl+ARhoyPjCsBHb5Q9kxJ9PS5Xb8Sc29x/UX8Ld2sMb0+8BOz9uzmpPLkhgN6vWss0x8fpf+LHKv1pYNXcMmPMwnjso4iQDARA6nfY2rWu3lKQ9D+c9dY23gqKn+AIP0CEg7A572PX8IFoU1/5BVUpY3Q/MnxF2ArvLgDwCqecK6qqp9ZN/qsl85O6zVBZ86ABmUg/2mPT/GcLmpun8zA==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=pass
 smtp.mailfrom=byui.edu; dmarc=pass action=none header.from=byui.edu;
 dkim=pass header.d=byui.edu; arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=byui.edu; s=selector1; 
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=bwByU7mA4EeDaAqQLCQAveX+UNPF2ftRzh6qLW8YQJ4=;
 b=tguNn8WD+kQpdRoVht5x5i1SSpwgJn1Sk7OsJ4VM6rr1vkM+J9Pv9moTTDiwJS3nTyuOzzjdLxQU6Xg8+0mJHtu63ZYH0eYORNW9uh+wkkdL4M+bkEDGFflZT/h+EOPL/yj1uwqj/x9pNzTvRT92bGYv2bmMwx8qw2PPlC9rqXqoqsSfp+Myiyb2jhL77YxjgSihCpEp5lcq8p9VMZMxe3M6e6lcqGy0YikmCbORoVl+TN40E6NAy2MMXmDgcfR/vtRXINAXjg9mjj3+3BG9v+8sRN55dAEBOY+X/yD70nLy4FG/rzLuv+KpT0lJiM+/yo8aNuhRj4rq2r3HK83i6Q==
Authentication-Results: debbugs.gnu.org; dkim=none (message not signed)
 header.d=none;debbugs.gnu.org; dmarc=none action=none header.from=byui.edu;
Received: from MWHPR0101MB2864.prod.exchangelabs.com (2603:10b6:301:30::10) by
 MW4PR01MB6308.prod.exchangelabs.com (2603:10b6:303:7e::16) with
 Microsoft
 SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.4287.31; Mon, 5 Jul 2021 14:20:53 +0000
Received: from MWHPR0101MB2864.prod.exchangelabs.com
 ([fe80::7118:8851:687b:df16]) by MWHPR0101MB2864.prod.exchangelabs.com
 ([fe80::7118:8851:687b:df16%4]) with mapi id 15.20.4287.033; Mon, 5 Jul 2021
 14:20:52 +0000
Subject: Re: bug#42979: Some kde games are outdated
To: zimoun <zimon.toutoune@HIDDEN>
References: <a37c94b8-4af5-7bc3-17d4-2b1fbcbe6ac8@HIDDEN>
 <87mtr1kt2f.fsf@HIDDEN>
From: Jesse <jgibbons@HIDDEN>
Message-ID: <b32e0de3-8f5d-df45-b717-a7ca705587a5@HIDDEN>
Date: Mon, 5 Jul 2021 08:20:49 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Icedove/78.11.0
In-Reply-To: <87mtr1kt2f.fsf@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 8bit
Content-Language: en-US
X-Originating-IP: [38.141.58.134]
X-ClientProxiedBy: MWHPR20CA0045.namprd20.prod.outlook.com
 (2603:10b6:300:ed::31) To MWHPR0101MB2864.prod.exchangelabs.com
 (2603:10b6:301:30::10)
MIME-Version: 1.0
X-MS-Exchange-MessageSentRepresentingType: 1
Received: from [192.168.1.246] (38.141.58.134) by
 MWHPR20CA0045.namprd20.prod.outlook.com (2603:10b6:300:ed::31) with Microsoft
 SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.4287.21 via Frontend Transport; Mon, 5 Jul 2021 14:20:52 +0000
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 4d980a9c-5681-4b1d-b7f6-08d93fc01864
X-MS-TrafficTypeDiagnostic: MW4PR01MB6308:
X-Microsoft-Antispam-PRVS: <MW4PR01MB6308E9384DA707C1A792F980F61C9@HIDDEN>
X-MS-Oob-TLC-OOBClassifiers: OLM:2276;
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam: BCL:0;
X-Microsoft-Antispam-Message-Info: Fi9aVUbxxNtfzdpkWr3MOWD4PZPE7S9DpjObunD0FfBQDKednl5IbIKLkRlDj9Md9ZOg5F3GRst6M9z9vx4CbIsJ4q8MnWb/0QAFvmMFaEjZTWG9wGFkCCH0A/LiMpAUGfAQmvn6VRJcBktMwETvmU1oZPQ35f+Wg9AGv09HFDTL/lS644aZTZDsC6kN06bFG9JH331PinXMUWtQdq+uEwfWmXpAvCsonLeAtWCEnlWsHHe999XO6aIrPAkYsk8ZtGvZOayS4sgn1zVY1esnyko0D0A2Hkw+5y7byeBriYvPCDaZD7cbgDhJzWaHeY1JuUHhTcLpeZjKMhHsJROWcWFDv0ezOEFj2v2DnsJD15mF3LtDi/RhzIDAXBTn2uLBASNGGfZbmJeRdRpuVBX8UG4YrYKQvlFKlzMLC5HMLYxGbNAbHelUNwiWApNphGyIDypywosv2PoDYpCpWTvTae7QOrfP/7ISxC7hmsTBh7PuHpO20WiSm1lA/zMRL7fGkRjYgIq0hSFH1k4VOgfxDVxM0OFHunlgHCskxWznZ0XHqUMTXT46DJ4N1j/bHDzzlhKi6gKRQouYGVbDoBnAeWlEBMezwvlTzTv9mo7XHZ63qjkPA/wz6kvdVkytPgd2s47A0BF/tMKiEwgio9X7wfATW2sjyrp19ATUr8+l/bSmxhfZ9rWtI9dFCiNuRIaVi6fnG+6QdW5PUBoV6YrToqgXOfEfp7xu+Ok7uiwz8kkgDfYuohebHvKMmSxT6F4kdgMRbR/VCNln8WaiZEclFx3+IR01mQxh9byzAI8q6xv5JV14xiAOKlkK6Cc6sr8PEzdQkq0ODrh3KHAEziGk2R99uN+ujxZdl+XZDhy46Bc=
X-Forefront-Antispam-Report: CIP:255.255.255.255; CTRY:; LANG:en; SCL:1; SRV:;
 IPV:NLI; SFV:NSPM; H:MWHPR0101MB2864.prod.exchangelabs.com; PTR:; CAT:NONE;
 SFS:(4636009)(396003)(366004)(376002)(39850400004)(136003)(346002)(966005)(6486002)(16526019)(31696002)(66556008)(5660300002)(956004)(8936002)(186003)(6666004)(2616005)(8676002)(26005)(53546011)(6916009)(66476007)(478600001)(66946007)(38100700002)(36756003)(2906002)(786003)(316002)(16576012)(52116002)(75432002)(31686004)(83380400001)(38350700002)(4326008)(43740500002)(45980500001);
 DIR:OUT; SFP:1102; 
X-MS-Exchange-AntiSpam-MessageData-ChunkCount: 1
X-MS-Exchange-AntiSpam-MessageData-0: =?utf-8?B?bkcrSHpmZ1RNM1NBWWI3akFIRVBzNFlvcXpVUExzUGsxOVFqWDNQV1FUN001?=
 =?utf-8?B?djhFWmk2K2RuL3grY3NSQkxoZFA3OWg2NDZkVENPd21kNHltUEJqVlNYQXY1?=
 =?utf-8?B?OWpLQS9QRVhiZXhGYXV1S1pMTzdPcXU3R2ZVS1hud0xaOE9IeE1ORk1qTHU1?=
 =?utf-8?B?RWV6YThneDlaUkpIVlBJSVhnZ1N4S1o0NndzUG5tdVFFbGFTRnlmZWh1VkJu?=
 =?utf-8?B?Q0ZFSitQQUlDQW1LRWNrL2ZGVXQyc3puNmx6STJQYjFaa25Kc3RuT1h2YWVQ?=
 =?utf-8?B?dlVJZFBFeTQ0RTVjYng4MnlLZnRsZ21lV1YzeWc5eFV0RFdNdWNlQllRQ0l3?=
 =?utf-8?B?NlVEcEtIRHNUZ2dtUU9hMzF4V2hiaDJkcUNHc1RBdFY3Y0c0K1Y1bmtncHBC?=
 =?utf-8?B?dEFndXlYRkJZSDJuUHRrNlkxZmxWeThMQnJHSnk1bGF3ZFk0WmFOQkpBY2dH?=
 =?utf-8?B?Q3NBOXlqa05KZzJTVGJORkpQYlZvSlI1d2EzcjYvWnhPU3o0SlNDOERUc205?=
 =?utf-8?B?a29pZUNJdFkweEkwTjJlM1Nwdmp2NTMxUmZDczVqL3N2M3kwR0JrRVIvbEpV?=
 =?utf-8?B?eURGWklERHNxMGJkdHI2TmVPSG5VRTIwN2RmTUtDU1JtTmZTYU94R01TM2ZW?=
 =?utf-8?B?SEs1Mm5pUm5jQTIwVXo1YlJIZFN4N1p2b3k4SWY4ZGlOWVFYR1NOcm5sMEdN?=
 =?utf-8?B?WUdJZzNIaDU3eXVRUVVFc2VCSzc1QVJiakdSSytDczVLL3Q3b0NTdkptWjQv?=
 =?utf-8?B?bUwzcjJtdEFTWll5TG53cTFVWlAzZktiSzdjWDI4MTY0djVmbUtpQ2hNNzJS?=
 =?utf-8?B?Q0NmbWYxc1BCamowMGZ4cVRMWVpwS2pmZ1NKSkJTcUxtcGNpV0RtbnRDN05m?=
 =?utf-8?B?SEJQMlY4NE42Z1RvYzIxSSszV1lDcFRIMnNUR0liU2JLMkhQS05rV09pT1Ja?=
 =?utf-8?B?S2dYUFZycmNRREs3MmRPVjVQVmdNbEZvL3B0eGVaNDB2YXk4a3dSMGNBc2xa?=
 =?utf-8?B?aFdIRXMvWTMyWllPSnpWY2ptN1VkazdRemlQSEJnTmlpL0dEMFM1eW9ZYXZI?=
 =?utf-8?B?elEzSzY4eDNEWVVPTmZIMVhMR0V2d1ZycnlraHZlcDBhWkszS1JDRTl6VGN3?=
 =?utf-8?B?UGVNVlROby84VE0wTEdkVURENG45UjNhenROa3dpVFM4dGdlTXZBdlltTXo1?=
 =?utf-8?B?RkJ1amdmV0thSWtsTS9hOE9DelRPTi9UZWk3dUJBVE5CeWZFQjJEK0c1MG14?=
 =?utf-8?B?N0xxTjducEp1blkxNEhxTHlmNldKSUpMeTRmY2E3VFE3ZVpaVUtqSzNhbXQv?=
 =?utf-8?B?T1lKc1EzSVAzM3RVZXpTTFBXa0pUUFFzYkdaazdDY2NmYUxUdWJWQkdVY09l?=
 =?utf-8?B?STRoR0RCVUdZb3Y4SisvUzhHbEY3RGtYUEZka0V3UjA1NFFaOFBlV3FhYjZt?=
 =?utf-8?B?L1ZBUEtJRkthS1hLaTZlVnVDc0thSkRZYktuVGpQaWNLNnVjZ2xLTk1SQnVm?=
 =?utf-8?B?ZHlFd09sMnBVbTVZdktablllb0h5MEJzaXpzb2JobXBabVhYdFhqdWNjaVVK?=
 =?utf-8?B?MzJSYm1uTnlyL2xnOUlaNjFDL2ZMU281T1B5ZTdqcm42VDJnSjRpSU4vTkFZ?=
 =?utf-8?B?d2hwRlBMRmZCd3oyY245clJRTE1WTnFhZDBqeFZoTng4UHRsRkJtdk9EMyt5?=
 =?utf-8?B?d1R3Q3BkSGpJUkFvMW9BeGRxV0wrUzM1ZUJBSUdWNFUyTzdrb1YxeUNWcERN?=
 =?utf-8?Q?iZLJSgBDPMiWYBxp2skLIRBrtNg6FqtGrBAt4Ek?=
X-OriginatorOrg: byui.edu
X-MS-Exchange-CrossTenant-Network-Message-Id: 4d980a9c-5681-4b1d-b7f6-08d93fc01864
X-MS-Exchange-CrossTenant-AuthSource: MWHPR0101MB2864.prod.exchangelabs.com
X-MS-Exchange-CrossTenant-AuthAs: Internal
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 05 Jul 2021 14:20:52.8088 (UTC)
X-MS-Exchange-CrossTenant-FromEntityHeader: Hosted
X-MS-Exchange-CrossTenant-Id: e6ac1d1f-d695-4ef1-91d4-94cddef8be11
X-MS-Exchange-CrossTenant-MailboxType: HOSTED
X-MS-Exchange-CrossTenant-UserPrincipalName: H1AZ8AhVadtOA5S7dkjbnA0Yhlsayje8DsnEiZFtj77ts1rLQaN5TE+fuxe5WfFYQrEr13CgXzUWyjz01WwVYA==
X-MS-Exchange-Transport-CrossTenantHeadersStamped: MW4PR01MB6308
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 42979
Cc: 42979-done <at> debbugs.gnu.org, 42979 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

I agree that this can be closed. lskat does not render properly, but 
that's a different issue.

On 7/5/21 3:28 AM, zimoun wrote:
> Hi,
>
> On Fri, 21 Aug 2020 at 15:33, Jesse Gibbons <jgibbons@HIDDEN> wrote:
>> The following KDE games fail to build:
>>
>> kblocks
>> kdiamond
>> kigo
>> klines
>> kollision
>> lskat
>>
>> The upstream git repositories all have tags for version 20.8.0, but there are
>> no source tarballs in the mirrors.
> Using Guix 3694c0d, the version is now 20.12.0 and
> https://bordeaux.guix.gnu.org provides all the substitutes.  Note that
> “guix build --check” works fine too.
>
> BTW, this
>
>    $ guix gc -D $(guix build <pkg> -S)
>    $ guix build <pkg> -S --no-substitutes
>
> also works fine.  In my case, downloading from
> <http://download.kde.org/stable/release-service/>.
>
> Indeed the sources of 20.8.0 does not seem available upstream.
> However, this version was not in Guix, AFAIK.  For instance,
>
>    git log --grep=kigo
>
> does not display a commit updating from 19.08.3 to 20.8.0.  The only
> update is from 19.08.3 (d685f86054..f114a689e7) to 20.12.0
> (908e48f7dd..3cd53b4500).  The version 19.08.3 seems removed from
> upstream but we cannot do more; this source is still on ci.guix.gnu.org
> and should be transparently available via Disarchive.
>
> Well, I am in favor to close this bug.  WDYT?
>
>
> All the best,
> simon
> .




Information forwarded to bug-guix@HIDDEN:
bug#42979; Package guix. Full text available.
Added tag(s) moreinfo. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 42979 <at> debbugs.gnu.org:


Received: (at 42979) by debbugs.gnu.org; 5 Jul 2021 09:29:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jul 05 05:29:17 2021
Received: from localhost ([127.0.0.1]:44047 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1m0Kui-0007MD-S3
	for submit <at> debbugs.gnu.org; Mon, 05 Jul 2021 05:29:17 -0400
Received: from mail-wm1-f48.google.com ([209.85.128.48]:53035)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zimon.toutoune@HIDDEN>) id 1m0Kug-0007LZ-Qz
 for 42979 <at> debbugs.gnu.org; Mon, 05 Jul 2021 05:29:15 -0400
Received: by mail-wm1-f48.google.com with SMTP id g10so5097642wmh.2
 for <42979 <at> debbugs.gnu.org>; Mon, 05 Jul 2021 02:29:14 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version:content-transfer-encoding;
 bh=nhIMelevDXXkFEOyCac740Q4QOjh45IljksfQyq82vE=;
 b=LhkdEIPjlqk5kEwA15pK/tDdQYJz6RHhrFeSkED0NB73wRfjBr4Y8S8aCbmcCl3kak
 z9wkAqGuaE9M2gDeVnZ71U2gTsmXVya3q2m3X06yE9XVmYQVAhHoOTgN1uYA5yQ5aiRX
 VwICJznuIEAaJ6XPpBsjd2ojDWHGlTLqRHz9G3Ltd5U3A4gf3rxOcfiSz1YBlTRNfoXs
 OTEFWjMEzrl3ge8S2dfTexQiJdaX6bDGVqJjqR0iezj1Xnrm45IwjPLGF949Gf/X0lJ3
 RdUUeZ4c6pXH4sWnWZ60fxw1e84UtQi3GXolO2S65PVtYJ5gZqowzevS7/sCuaUTJYoY
 aLIQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version:content-transfer-encoding;
 bh=nhIMelevDXXkFEOyCac740Q4QOjh45IljksfQyq82vE=;
 b=DklXa1RKFkNDawhncqp/QNP4GxzJG2VQn+16ibQRLFbANCI9OAe9jXieKMF4ZsTr9D
 Qp6s8qlDU+Vkb6pv66RjWa12PnwgM/BbH73j5l2oEhL0sDgJNMFF6Uo4up0FBULp1TA/
 uQtv/sn2558mtN43oa6PebRR/byIhrseW2XCgDJsroriv1Er+6PKjDZs85+A9J6p7f2D
 OSFpBpm98ILEBuM/LvuFT21e1spM/nQiIAggIFyRmv5qFR4GfBWgeQMbOEFy2lpsmfPP
 Qvhcf9kiNfZmOcs+9tzwbw48yCJ9C31aRlNZBJrJM0shNPDBS9Oj5mjRAPGtIHaIwtKx
 kHQA==
X-Gm-Message-State: AOAM532A/xovpbe2I8DG61vbiJvMM6Iwdi/1aaBdqhV8D8FocBsYoR2O
 rGO12NBMXOs6DpnmlGmi90xwNjLTF/8=
X-Google-Smtp-Source: ABdhPJwzcfGd5B9T/QZj+wJgo02jsknr0wF9XuamI1L1lnPklmZ/qX4QljM9N+9/8z1oZ7Rsia9dxA==
X-Received: by 2002:a05:600c:2052:: with SMTP id
 p18mr14231313wmg.168.1625477349321; 
 Mon, 05 Jul 2021 02:29:09 -0700 (PDT)
Received: from pfiuh02 ([193.48.40.241])
 by smtp.gmail.com with ESMTPSA id y3sm12947454wru.78.2021.07.05.02.29.08
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Mon, 05 Jul 2021 02:29:09 -0700 (PDT)
From: zimoun <zimon.toutoune@HIDDEN>
To: Jesse Gibbons <jgibbons@HIDDEN>
Subject: Re: bug#42979: Some kde games are outdated
References: <a37c94b8-4af5-7bc3-17d4-2b1fbcbe6ac8@HIDDEN>
Date: Mon, 05 Jul 2021 11:28:56 +0200
In-Reply-To: <a37c94b8-4af5-7bc3-17d4-2b1fbcbe6ac8@HIDDEN> (Jesse Gibbons's
 message of "Fri, 21 Aug 2020 15:33:28 -0600")
Message-ID: <87mtr1kt2f.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.2 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 42979
Cc: 42979 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi,

On Fri, 21 Aug 2020 at 15:33, Jesse Gibbons <jgibbons@HIDDEN> wrote:
> The following KDE games fail to build:
>
> kblocks
> kdiamond
> kigo
> klines
> kollision
> lskat
>
> The upstream git repositories all have tags for version 20.8.0, but there=
 are
> no source tarballs in the mirrors.

Using Guix 3694c0d, the version is now 20.12.0 and
https://bordeaux.guix.gnu.org provides all the substitutes.  Note that
=E2=80=9Cguix build --check=E2=80=9D works fine too.

BTW, this

  $ guix gc -D $(guix build <pkg> -S)
  $ guix build <pkg> -S --no-substitutes

also works fine.  In my case, downloading from
<http://download.kde.org/stable/release-service/>.

Indeed the sources of 20.8.0 does not seem available upstream.
However, this version was not in Guix, AFAIK.  For instance,

  git log --grep=3Dkigo

does not display a commit updating from 19.08.3 to 20.8.0.  The only
update is from 19.08.3 (d685f86054..f114a689e7) to 20.12.0
(908e48f7dd..3cd53b4500).  The version 19.08.3 seems removed from
upstream but we cannot do more; this source is still on ci.guix.gnu.org
and should be transparently available via Disarchive.

Well, I am in favor to close this bug.  WDYT?


All the best,
simon




Information forwarded to bug-guix@HIDDEN:
bug#42979; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 21 Aug 2020 22:19:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Aug 21 18:19:45 2020
Received: from localhost ([127.0.0.1]:48460 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1k9FNt-00009b-U1
	for submit <at> debbugs.gnu.org; Fri, 21 Aug 2020 18:19:45 -0400
Received: from lists.gnu.org ([209.51.188.17]:54622)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <gib19014@HIDDEN>) id 1k9Etx-0007rZ-VC
 for submit <at> debbugs.gnu.org; Fri, 21 Aug 2020 17:48:48 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:59656)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <gib19014@HIDDEN>) id 1k9Etx-00061H-Ed
 for bug-guix@HIDDEN; Fri, 21 Aug 2020 17:48:45 -0400
Received: from mail-mw2nam10on2107.outbound.protection.outlook.com
 ([40.107.94.107]:8417 helo=NAM10-MW2-obe.outbound.protection.outlook.com)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <gib19014@HIDDEN>) id 1k9Etv-0007sL-C9
 for bug-guix@HIDDEN; Fri, 21 Aug 2020 17:48:45 -0400
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=P3dUOUQ6YA+tlVxkg7ADYpyquigZ+rEJkAgw+TPOU8oPwX8+7I0T5sFKSqkNfHvFhcTTXAoAfO/tvWD/sjdrEBMaM3GivDnuqMCRgntzFEGVewQkEOuuA7gB/V1VwPW+LllDQiCixgCVRLPjye+JJo7W3YJwYnzytd11du5PkTXZmNfXhh6F2JDJ1y8KbnNSe6zhkgZNPiLw3D9F5KUeVTwtEOGBlBpCn7fqj8Z3c9Y9cKWoRqzGOnZcCs8YL4uFMSBsoU+wJ2X16XTnaR123LvIZKTZorSpf+poCid1QwbDf1EBrhGFrKSUDZqU6Uqjcl4IAeAENxLOLUJsDFx9CQ==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=2O0I44IDxhfzHuLSUd9nVZMiD1ckodcGO8Pvu8ZmDlw=;
 b=GUDoli57NE0znSQOz6bHvb+MHX/pF/aO84gOv+1Y4YQRygwwW253hH73K8qEfTEZA4rJebuCSdDd/h++J0qRv2lQnOpcRC4euKMt1A3k+bGaPBr060dY0RQ5JF73OfOOg1+UO2b3yxucw4RIgUFT24+wfTCgtq5xnv+oZMQM5u1MMq3Ekl/J1JPE1AS5lLYN1eJcfc1MM7Kp374BWpDIboY1BBJ4Ais/76T52ywIIRG72UD9WO/6U6V0y9VhAfkpXMRMgW8ICvAdpeWM8Lr6bJgQJlq6FSYsvRJjFL5ss2Dbou24F6stWQKP92YXlEiMs5hshvgv1JwiyISMzY+0hg==
ARC-Authentication-Results: i=1; mx.microsoft.com 1; spf=pass
 smtp.mailfrom=byui.edu; dmarc=pass action=none header.from=byui.edu;
 dkim=pass header.d=byui.edu; arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=byui.edu; s=selector2; 
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=2O0I44IDxhfzHuLSUd9nVZMiD1ckodcGO8Pvu8ZmDlw=;
 b=z/D5M7TylZn11Zhgf/y6yvjuB2FVwQZONd6/mZnxQgjM14bfQK0TC2YKkATB5at5S1byLbT9BKXvtxm6SDXNad5CIUriYaKcXQzRl615t1yCN2uosOZfPpj2TpJju4hLlrw3aQqPi2X+jjbh6p0lYi1yS7p1VAWbKRi/3CR+8X4=
Authentication-Results: gnu.org; dkim=none (message not signed)
 header.d=none;gnu.org; dmarc=none action=none header.from=byui.edu;
Received: from MWHPR0101MB2864.prod.exchangelabs.com (2603:10b6:301:30::10) by
 MW2PR0102MB3371.prod.exchangelabs.com (2603:10b6:302:5::23) with
 Microsoft
 SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.3305.24; Fri, 21 Aug 2020 21:33:32 +0000
Received: from MWHPR0101MB2864.prod.exchangelabs.com
 ([fe80::f0d3:2cf:e398:b8cb]) by MWHPR0101MB2864.prod.exchangelabs.com
 ([fe80::f0d3:2cf:e398:b8cb%4]) with mapi id 15.20.3283.016; Fri, 21 Aug 2020
 21:33:32 +0000
To: bug-guix@HIDDEN
From: Jesse Gibbons <jgibbons@HIDDEN>
Subject: Some kde games are outdated
Message-ID: <a37c94b8-4af5-7bc3-17d4-2b1fbcbe6ac8@HIDDEN>
Date: Fri, 21 Aug 2020 15:33:28 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:68.0) Gecko/20100101
 Icedove/68.11.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 7bit
Content-Language: en-US
X-ClientProxiedBy: CY4PR18CA0049.namprd18.prod.outlook.com
 (2603:10b6:903:13f::11) To MWHPR0101MB2864.prod.exchangelabs.com
 (2603:10b6:301:30::10)
MIME-Version: 1.0
X-MS-Exchange-MessageSentRepresentingType: 1
Received: from [192.168.1.25] (38.141.58.134) by
 CY4PR18CA0049.namprd18.prod.outlook.com (2603:10b6:903:13f::11) with
 Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3305.25 via Frontend
 Transport; Fri, 21 Aug 2020 21:33:31 +0000
X-Originating-IP: [38.141.58.134]
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 555def43-6495-44a9-e5dd-08d84619d9bf
X-MS-TrafficTypeDiagnostic: MW2PR0102MB3371:
X-Microsoft-Antispam-PRVS: <MW2PR0102MB3371A7CAEA8AA35CE4FAC817F65B0@HIDDEN>
X-MS-Oob-TLC-OOBClassifiers: OLM:5516;
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam: BCL:0;
X-Microsoft-Antispam-Message-Info: 5ZdOAI8rXJNZjmqloO+w6VM0fV/XdMt8H9FDh27muRofPQeyClPo1My25+Bk2OI3fggmsZRJToE7HqCBmcgM8dUHgMM+7scY+kvr0ov4Dzl3LXFQlVFTjpdjnTg/eCdKjik1y2/psYzCWpD0fyNC5vlCnt5JvLue31jy31DhR0sYCIC1nA243Ixzs9TXe2Ia0BloWPwKnCnZSjHSu1lpxXos4SiMBiMxMZJMNjsaglh+Tkm5XBQPyVfZ8bvr0H+zf4Qfwhk2vdw4IdqoH8tkkAMub8eGe5d3eLrVdShD66aCKgXFnDn6VuOZCBZYYMTphE16uON64AeaUPgY+n2s+zVafmbT/6UYEhi0meZEpljSiC/jwaE020Un1Dyav9WK
X-Forefront-Antispam-Report: CIP:255.255.255.255; CTRY:; LANG:en; SCL:1; SRV:;
 IPV:NLI; SFV:NSPM; H:MWHPR0101MB2864.prod.exchangelabs.com; PTR:; CAT:NONE;
 SFS:(4636009)(366004)(376002)(346002)(396003)(136003)(39860400002)(26005)(75432002)(6486002)(5660300002)(186003)(8936002)(2616005)(16526019)(6666004)(8676002)(31686004)(36756003)(956004)(66556008)(66946007)(66476007)(478600001)(558084003)(316002)(52116002)(83380400001)(31696002)(2906002)(786003)(16576012)(6916009)(43740500002);
 DIR:OUT; SFP:1102; 
X-MS-Exchange-AntiSpam-MessageData: tT1DsV63DtbLMyfRhi23kN6i3Vs5wAP5Te3s/O2a6VKmWB/Z6v81xHHc4zDFJBLHDxspKVA76NTCyQ0R6+qIvaehMqn0/Lw1ObKrKAaah/bzNE3guBR/liS6u45eZpwXAvY16BAtas9bxDtbq2arYdwCKlRNi9PSNR9NlSbC6daxyg6WCkUqova78zLPHg4GbCxhUawmpuTpQewaKTiMsgrrMe1OXGotYn59nUSfW8oxsKzZggbJ4FaEkiniA6mjnErpv+PM+UFOSI6gWhczsdir5iDPFZKQoHS/b9TUx4lo/m1X9YlOg94EvkGoGz//esXS8i4WOolRUYYKSzFiGDfytvGi0+hhYfrDLYlqFTy2zCwNyhULuQcu8RKRX0iIsP3x89BIHv/D5lUaUDwzo+IBcjHPGzu/u5A9EVq5HCikDCUiKcOsaL1A8ET7khy3xDvQAmJD2X+RGkC/6WcuTAVQ4uylR8hOJTXuPMrQpigvAcfRS+4gn7kCeNMpWdbORJH2gMAQKEwSuc80/LJkkC4W8/Gbidg2u1x24+gIk+ZKX5GsZN6iV7N9l3T11APoAl8Pwmtvb/Z+9lXbsaSlolLZfD7Yadk6wmYcas3msV/ttXl8qnxunNOY72irUZI9VgUr/HZEZ102fpvDSpOJWQ==
X-OriginatorOrg: byui.edu
X-MS-Exchange-CrossTenant-Network-Message-Id: 555def43-6495-44a9-e5dd-08d84619d9bf
X-MS-Exchange-CrossTenant-AuthSource: MWHPR0101MB2864.prod.exchangelabs.com
X-MS-Exchange-CrossTenant-AuthAs: Internal
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 21 Aug 2020 21:33:31.9271 (UTC)
X-MS-Exchange-CrossTenant-FromEntityHeader: Hosted
X-MS-Exchange-CrossTenant-Id: e6ac1d1f-d695-4ef1-91d4-94cddef8be11
X-MS-Exchange-CrossTenant-MailboxType: HOSTED
X-MS-Exchange-CrossTenant-UserPrincipalName: YLUUVGpdxwn18cM71Y2L4eMYZNqhMYNWP1GEIBqXAw/K3UjGGa2V9sQl3omHUUxWebgNEkp3BIMJUff95zxnEw==
X-MS-Exchange-Transport-CrossTenantHeadersStamped: MW2PR0102MB3371
Received-SPF: permerror client-ip=40.107.94.107;
 envelope-from=gib19014@HIDDEN;
 helo=NAM10-MW2-obe.outbound.protection.outlook.com
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/08/21 17:48:41
X-ACL-Warn: Detected OS   = Windows NT kernel [generic] [fuzzy]
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FORGED_SPF_HELO=1,
 MSGID_FROM_MTA_HEADER=0.001, RCVD_IN_DNSWL_NONE=-0.0001, RCVD_IN_MSPIKE_H2=-1,
 SPF_HELO_PASS=-0.001, T_SPF_PERMERROR=0.01,
 URIBL_BLOCKED=0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 21 Aug 2020 18:19:40 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

The following KDE games fail to build:

kblocks
kdiamond
kigo
klines
kollision
lskat

The upstream git repositories all have tags for version 20.8.0, but 
there are no source tarballs in the mirrors.





Acknowledgement sent to Jesse Gibbons <jgibbons@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#42979; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 5 Jul 2021 14:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.